--- title: "Delete a user" slug: "how-to-delete-a-team-account" updated: 2026-08-06T07:15:42Z published: 2026-08-06T07:15:42Z canonical: "apidocs.document360.com/how-to-delete-a-team-account" --- > ## Documentation Index > Fetch the complete documentation index at: https://apidocs.document360.com/llms.txt > Use this file to discover all available pages before exploring further. # Delete a user You can use Document360’s API to delete a user associated with your project in the knowledge base portal. This helps simplify and automate user management. To delete a user from the knowledge base portal, follow these steps: 1. Retrieve the user ID. 2. Delete the user using the API. --- ## Prerequisites for deleting a user Before you delete a user in the knowledge base portal, complete the following authorization steps in Postman. ### Authorization To authorize requests in Postman, make sure your API token is added and the appropriate Base URL is set. 1. Click **Document360 Customer API** in the category tree. 2. In the Postman **Workbench**, go to the **Variables** tab. 3. In the **Variables** tab, check the **Initial** and **Current** values of the `baseUrl` variable. This value should already be set to `https://apihub.document360.io`. If not, update both fields accordingly. 4. Add a new variable for your API token. For example, name it `api_token`. Paste your API token from Document360 into both the **Initial value** and **Current value** fields. 5. Go to the **Authorization** tab and enter the variable you created in the **Value** field. For example, enter `{{api_token}}` if your variable is named `api_token`. [Embedded content](https://www.floik.com/embed/6c8153d2-2726-4c62-b723-2bd209ff8c39/3274f00b-9839-480d-a29c-9a0ab11cb84f-flo.html) Once you've completed these steps, you're ready to start using Document360 APIs in **Postman**. --- ## Delete a user using Document360’s API To delete a user, you need: - User ID ### Retrieve the user id To delete a user from the project, you need the corresponding user id. This step helps you retrieve the user id. 1. In Postman, under **Document360 Customer API**, expand **v2** > **Teams**. 2. Click **Get all team accounts**, then click **Send**. 3. In the response body, locate the `user_id` of the user you wish to delete. > [!TIP] > PRO TIP > > To locate the desired user’s `user_id`, look for the `“first_name”` or `“last_name”` field on the response to identify the corresponding user quickly. 1. Copy the `user_id` and save it for later use. [Embedded content](https://www.floik.com/embed/6c8153d2-2726-4c62-b723-2bd209ff8c39/7046554c-2bf3-4dff-969f-c10ba8c88bab-flo.html) ### Delete the user After retrieving the user ID, use this request to delete the user from the project. 1. Under **v2**, expand **Teams** > **{userId}**. 2. Click **Delete a user with an ID**. 3. In the **Params** tab, provide: - `user_id`: Paste the user ID 4. Click **Send**. If successful, the API will return a `200 OK` status and `“success”: true`. The user will now be deleted from the project. ![](https://cdn.document360.io/2b5c503e-f283-4987-b5a8-2b71b454ecec/Images/Documentation/1_Screenshot-Deletes_a_user_with_an_id.jpg)